{% extends "admin/base_site.html" %}
{% load i18n admin_static %}

{% block extrastyle %}{{ block.super }}
    <link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}"/>{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}{% endblock %}

{% block content %}
    <div id="content-main">
        {% if perms %}
            {% if perms.auth %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Gestión de Usuarios y Grupos</a></caption>
                        {% if perms.auth.change_user or perms.auth.add_user %}
                            <tr>
                                {% if perms.auth.change_user %}
                                    <th scope="row"><a href="auth/user/">Usuarios del Sistema</a></th>
                                {% else %}
                                    <th scope="row">Usuarios del Sistema</th>
                                {% endif %}

                                {% if perms.auth.add_user %}
                                    <td><a href="auth/user/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.auth.change_user %}
                                    <td><a href="auth/user/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}


                        {% if perms.auth.change_group or perms.auth.add_group %}
                            <tr>
                                {% if perms.auth.change_group %}
                                    <th scope="row"><a href="auth/group/">Grupos del Sistema</a></th>
                                {% else %}
                                    <th scope="row">Grupos del Sistema</th>
                                {% endif %}

                                {% if perms.auth.add_group %}
                                    <td><a href="auth/group/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.auth.change_group %}
                                    <td><a href="auth/group/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}


            {% if perms.Alumnos or perms.Colegios or perms.Documentos %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Inscripción de Alumnos</a></caption>
                        {% if perms.Alumnos.change_alumno or perms.Alumnos.add_alumno or perms.Alumnos.read_alumno %}
                            <tr>
                                {% if perms.Alumnos.change_alumno %}
                                    <th scope="row"><a href="Alumnos/alumno/">Alumnos UDL</a></th>
                                {% else %}
                                    {% if perms.Alumnos.read_alumno %}
                                        <th scope="row"><a href="Alumnos/alumno/ver/">Alumnos UDL</a></th>
                                    {% else %}
                                        <th scope="row">Alumnos UDL</th>
                                    {% endif %}
                                {% endif %}

                                {% if perms.Alumnos.add_alumno %}
                                    <td><a href="Alumnos/alumno/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Alumnos.change_alumno %}
                                    <td><a href="Alumnos/alumno/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Alumnos.change_parentesco or perms.Alumnos.add_parentesco %}
                            <tr>
                                {% if perms.Alumnos.change_parentesco %}
                                    <th scope="row"><a href="Alumnos/parentesco/">Padres de Familia</a></th>
                                {% else %}
                                    <th scope="row">Padres de Familia</th>
                                {% endif %}

                                {% if perms.Alumnos.add_parentesco %}
                                    <td><a href="Alumnos/parentesco/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Alumnos.change_parentesco %}
                                    <td><a href="Alumnos/parentesco/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}


                        {% if perms.Colegios.change_colegio or perms.Colegios.add_colegio %}
                            <tr>
                                {% if perms.Colegios.change_colegio %}
                                    <th scope="row"><a href="Colegios/colegio/">Colegios</a></th>
                                {% else %}
                                    <th scope="row">Colegios</th>
                                {% endif %}

                                {% if perms.Colegios.add_colegio %}
                                    <td><a href="Colegios/colegio/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Colegios.change_colegio %}
                                    <td><a href="Colegios/colegio/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Documentos.change_documento or perms.Documentos.add_documento %}
                            <tr>
                                {% if perms.Documentos.change_documento %}
                                    <th scope="row"><a href="Documentos/documento/">Documentos a pedir</a></th>
                                {% else %}
                                    <th scope="row">Documentos a pedir</th>
                                {% endif %}

                                {% if perms.Documentos.add_documento %}
                                    <td><a href="Documentos/documento/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Documentos.change_documento %}
                                    <td><a href="Documentos/documento/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}


                        {% if perms.Alumnos.change_pariente or perms.Alumnos.add_pariente %}
                            <tr>
                                {% if perms.Alumnos.change_pariente %}
                                    <th scope="row"><a href="Alumnos/pariente/">Parientes</a></th>
                                {% else %}
                                    <th scope="row">Parientes</th>
                                {% endif %}

                                {% if perms.Alumnos.add_pariente %}
                                    <td><a href="Alumnos/pariente/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Alumnos.change_pariente %}
                                    <td><a href="Alumnos/pariente/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                    </table>
                </div>
            {% endif %}

            {% if perms.Encuesta %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Encuesta</a></caption>

                        {% if perms.Encuesta.change_encuesta or perms.Encuesta.add_encuesta %}
                            <tr>
                                {% if perms.Encuesta.change_encuesta %}
                                    <th scope="row"><a href="Encuesta/encuesta/">Encuesta</a></th>
                                {% else %}
                                    <th scope="row">Categorías de Pago</th>
                                {% endif %}

                                {% if perms.Encuesta.add_encuesta %}
                                    <td><a href="Encuesta/encuesta/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Encuesta.change_encuesta %}
                                    <td><a href="Encuesta/encuesta/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Encuesta.change_categoriaitem or perms.Encuesta.add_categoriaitem %}
                            <tr>
                                {% if perms.Encuesta.change_categoriaitem %}
                                    <th scope="row"><a href="Encuesta/categoriaitem/">Categoría item</a></th>
                                {% else %}
                                    <th scope="row">Categorías de Pago</th>
                                {% endif %}

                                {% if perms.Encuesta.add_categoriaitem %}
                                    <td><a href="Encuesta/categoriaitem/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Encuesta.change_categoriaitem %}
                                    <td><a href="Encuesta/categoriaitem/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Encuesta.change_item or perms.Encuesta.add_item %}
                            <tr>
                                {% if perms.Encuesta.change_item %}
                                    <th scope="row"><a href="Encuesta/item/">Item</a></th>
                                {% else %}
                                    <th scope="row">Categorías de Pago</th>
                                {% endif %}

                                {% if perms.Encuesta.add_item %}
                                    <td><a href="Encuesta/item/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Encuesta.change_categoriaitem %}
                                    <td><a href="Encuesta/item/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}


                    </table>
                </div>

            {% endif %}

            {% if perms.auth %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Autoridades</a></caption>
                        {% if perms.auth.change_user or perms.auth.add_user %}
                            <tr>
                                {% if perms.auth.change_user %}
                                    <th scope="row"><a href="Autoridades/autoridad/">Autoridades</a></th>
                                {% else %}
                                    <th scope="row">Autoridades</th>
                                {% endif %}

                                {% if perms.auth.add_user %}
                                    <td><a href="Autoridades/autoridad/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.auth.change_user %}
                                    <td><a href="Autoridades/autoridad/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}


                        {% if perms.auth.change_group or perms.auth.add_group %}
                            <tr>
                                {% if perms.auth.change_group %}
                                    <th scope="row"><a href="Autoridades/tipo/">Tipo de Autoridad</a></th>
                                {% else %}
                                    <th scope="row">Tipos de Autoridades</th>
                                {% endif %}

                                {% if perms.auth.add_group %}
                                    <td><a href="Autoridades/Tipo/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.auth.change_group %}
                                    <td><a href="Autoridades/Tipo/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.auth.change_group or perms.auth.add_group %}
                            <tr>
                                {% if perms.auth.change_group %}
                                    <th scope="row"><a href="Autoridades/fecha/">Autoridades por Fecha</a></th>
                                {% else %}
                                    <th scope="row">Autoridades por Fecha</th>
                                {% endif %}

                                {% if perms.auth.add_group %}
                                    <td><a href="Autoridades/fecha/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.auth.change_group %}
                                    <td><a href="Autoridades/fecha/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}

            {% if perms.Matriculas or perms.Categorias %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Matrícula y Categorización</a></caption>

                        {% if perms.Categorias.change_categoria or perms.Categorias.add_categoria %}
                            <tr>
                                {% if perms.Categorias.change_categoria %}
                                    <th scope="row"><a href="Categorias/categoria/elegirperiodo/">Categorías de Pago</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Categorías de Pago</th>
                                {% endif %}

                                {% if perms.Categorias.add_categoria %}
                                    <td><a href="Categorias/categoria/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Categorias.change_categoria %}
                                    <td><a href="Categorias/categoria/elegirperiodo/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Matriculas.change_matriculacursos or perms.Matriculas.add_matriculacursos or perms.Matriculas.read_matriculacursos %}
                            <tr>
                                {% if perms.Matriculas.change_matriculacursos or perms.Matriculas.read_matriculacursos %}
                                    <th scope="row"><a href="Matriculas/matriculacursos/">Matrícula de Estudiantes</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Matrícula de Estudiantes</th>
                                {% endif %}

                                {% if perms.Matriculas.add_matriculacursos %}
                                    <td><a href="Matriculas/matriculacursos/add/" class="addlink">{% trans 'Add' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Matriculas.change_matriculacursos %}
                                    <td><a href="Matriculas/matriculacursos/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                    </table>
                </div>
            {% endif %}

            {% if perms.Pagos or perms.Configuraciones %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Gestión de Pagos</a></caption>
                        {% if perms.Pagos.change_pagoalumno or perms.Pagos.add_pagoalumno or perms.Pagos.read_pagoalumno %}
                            <tr>
                                {% if perms.Pagos.change_pagoalumno or perms.Pagos.read_pagoalumno %}
                                    <th scope="row"><a href="Pagos/pagoalumno/">Asignación de Pagos</a></th>
                                {% else %}
                                    <th scope="row">Asignación de Pagos</th>
                                {% endif %}

                                {% if perms.Pagos.add_pagoalumno %}
                                    <td><a href="Pagos/pagoalumno/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Pagos.change_pagoalumno %}
                                    <td><a href="Pagos/pagoalumno/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}


                        {% if perms.Pagos.change_comprobante or perms.Pagos.add_comprobante %}
                            <tr>
                                {% if perms.Pagos.change_comprobante %}
                                    <th scope="row"><a href="Pagos/comprobante/">Comprobantes de Pago</a></th>
                                {% else %}
                                    <th scope="row">Comprobantes de Pago</th>
                                {% endif %}

                                {% if perms.Pagos.add_comprobante %}
                                    <td><a href="Pagos/comprobante/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Pagos.change_comprobante %}
                                    <td><a href="Pagos/comprobante/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Pagos.change_conceptopago or perms.Pagos.add_conceptopago %}
                            <tr>
                                {% if perms.Pagos.change_conceptopago %}
                                    <th scope="row"><a href="Pagos/conceptopago/elegirperiodo/">Conceptos de Pago</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Conceptos de Pago</th>
                                {% endif %}

                                {% if perms.Pagos.add_conceptopago %}
                                    <td><a href="Pagos/conceptopago/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Pagos.change_conceptopago %}
                                    <td><a href="Pagos/conceptopago/elegirperiodo/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Pagos.change_conceptopago or perms.Pagos.add_conceptopago %}
                            <tr>
                                {% if perms.Pagos.change_conceptopago %}
                                    <th scope="row"><a href="Pagos/descuentopago/elegirperiodo/">Descuentos de Pago</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Descuentos de Pago</th>
                                {% endif %}

                                {% if perms.Pagos.add_conceptopago %}
                                    <td><a href="Pagos/descuentopago/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Pagos.change_conceptopago %}
                                    <td><a href="Pagos/descuentopago/elegirperiodo/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Configuraciones.change_serie or perms.Configuraciones.add_serie %}
                            <tr>
                                {% if perms.Configuraciones.change_serie %}
                                    <th scope="row"><a href="Configuraciones/serie/">Números de Serie</a></th>
                                {% else %}
                                    <th scope="row">Números de Serie</th>
                                {% endif %}

                                {% if perms.Configuraciones.add_serie %}
                                    <td><a href="Configuraciones/serie/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Configuraciones.change_serie %}
                                    <td><a href="Configuraciones/serie/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Configuraciones.change_tipocomprobante or perms.Configuraciones.add_tipocomprobante %}
                            <tr>
                                {% if perms.Configuraciones.change_tipocomprobante %}
                                    <th scope="row"><a href="Configuraciones/tipocomprobante/">Tipos de Comprobante</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Tipos de Comprobante</th>
                                {% endif %}

                                {% if perms.Configuraciones.add_tipocomprobante %}
                                    <td><a href="Configuraciones/tipocomprobante/add/"
                                           class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Configuraciones.change_tipocomprobante %}
                                    <td><a href="Configuraciones/tipocomprobante/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}

            {% if perms.Periodos or perms.Carreras or pers.Planestudio or perms.Cursos or perms.Docentes or perms.Horarios %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Gestión de Semestres Académicos</a></caption>
                        {% if perms.Periodos.change_periodo or perms.Periodos.add_periodo %}
                            <tr>
                                {% if perms.Periodos.change_periodo %}
                                    <th scope="row"><a href="Periodos/periodo/">Períodos Académicos</a></th>
                                {% else %}
                                    <th scope="row">Períodos Académicos</th>
                                {% endif %}

                                {% if perms.Periodos.add_periodo %}
                                    <td><a href="Periodos/periodo/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Periodos.change_periodo %}
                                    <td><a href="Periodos/periodo/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Carreras.change_facultad or perms.Carreras.add_facultad %}
                            <tr>
                                {% if perms.Carreras.change_facultad %}
                                    <th scope="row"><a href="Carreras/facultad/">Facultades</a></th>
                                {% else %}
                                    <th scope="row">Facultades</th>
                                {% endif %}

                                {% if perms.Carreras.add_facultad %}
                                    <td><a href="Carreras/facultad/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Carreras.change_facultad %}
                                    <td><a href="Carreras/facultad/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Carreras.change_carrera or perms.Carreras.add_carrera %}
                            <tr>
                                {% if perms.Carreras.change_carrera %}
                                    <th scope="row"><a href="Carreras/carrera/">Carreras Profesionales</a></th>
                                {% else %}
                                    <th scope="row">Carreras Profesionales</th>
                                {% endif %}

                                {% if perms.Carreras.add_carrera %}
                                    <td><a href="Carreras/carrera/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Carreras.change_carrera %}
                                    <td><a href="Carreras/carrera/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Cursos.change_curso or perms.Cursos.add_curso or pers.Planestido.add_plan or perms.Planestudio.change_plan %}
                            <tr>
                                {% if perms.Cursos.change_curso %}
                                    <th scope="row"><a href="Cursos/curso/elegirperiodo/">Currículas de Carrera</a></th>
                                {% else %}
                                    <th scope="row">Currículas de Carrera</th>
                                {% endif %}

                                {% if perms.Cursos.add_curso %}
                                    <td><a href="Cursos/curso/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Cursos.change_curso %}
                                    <td><a href="Cursos/curso/elegirperiodo/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                            <tr>
                                {% if perms.Planestudio.change_plan %}
                                    <th scope="row"><a href="Planestudio/plan/">Planes</a></th>
                                {% else %}
                                    <th scope="row">Planes</th>
                                {% endif %}

                                {% if perms.Planestudio.add_plan %}
                                    <td><a href="Planestudio/plan/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Planestudio.change_plan %}
                                    <td><a href="Planestudio/plan/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Cursos.change_periodocurso or perms.Cursos.add_periodocurso or perms.Cursos.read_periodocurso %}
                            <tr>
                                {% if perms.Cursos.change_periodocurso or perms.Cursos.read_periodocurso %}
                                    <th scope="row"><a href="Cursos/periodocurso/elegirperiodo/">Cursos por Semestre
                                        Académico</a></th>
                                {% else %}
                                    <th scope="row">Cursos por Semestre Académico</th>
                                {% endif %}

                                {% if perms.Cursos.add_periodocurso %}
                                    <td><a href="Cursos/periodocurso/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Cursos.change_periodocurso %}
                                    <td><a href="Cursos/periodocurso/elegirperiodo/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Cursos.read_materialcurso %}
                            <tr>
                                {% if perms.Cursos.read_materialcurso or perms.Cursos.read_materialcurso %}
                                    <th scope="row"><a href="Cursos/materialcurso/elegirperiodo/">Material docente por
                                        Semestre Académico</a></th>
                                {% else %}
                                    <th scope="row">Material docente por Semestre Académico</th>
                                {% endif %}
                                <td scope="row"></td>
                                <td scope="row"></td>
                            </tr>
                        {% endif %}

                        {% if perms.Horarios.change_horario or perms.Horarios.add_horario or perms.Horarios.read_horario %}
                            <tr>
                                {% if perms.Horarios.change_horario or perms.Horarios.read_horario %}
                                    <th scope="row"><a href="Cursos/periodocurso/docentes/elegirperiodo/">Docentes por
                                        Semestre Académico</a></th>
                                {% else %}
                                    <th scope="row">Docentes por Semestre Académico</th>
                                {% endif %}
                                <td scope="row"></td>
                                <td scope="row"></td>
                            </tr>
                        {% endif %}

                        {% if perms.Horarios.change_horario or perms.Horarios.add_horario or perms.Horarios.read_horario %}
                            <tr>
                                {% if perms.Horarios.change_horario or perms.Horarios.read_horario %}
                                    <th scope="row"><a href="Cursos/periodocurso/horarios/elegirperiodo/">Horarios por
                                        Semestre Académico</a></th>
                                {% else %}
                                    <th scope="row">Horarios por Semestre Académico</th>
                                {% endif %}
                                <td>&nbsp;</td>
                                <td>&nbsp;</td>
                            </tr>
                        {% endif %}


                        {% if perms.Docentes.change_docente or perms.Docentes.add_docente %}
                            <tr>
                                {% if perms.Docentes.change_docente %}
                                    <th scope="row"><a href="Docentes/docente/">Docentes</a></th>
                                {% else %}
                                    <th scope="row">Docentes</th>
                                {% endif %}

                                {% if perms.Docentes.add_docente %}
                                    <td><a href="Docentes/docente/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Docentes.change_docente %}
                                    <td><a href="Docentes/docente/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}

            {% if perms.Marcacion %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Control de Asistencia</a></caption>
                        {% if perms.Marcacion.change_marcacion or perms.Marcacion.add_marcacion %}
                            <tr>
                                {% if perms.Marcacion.change_reglas %}
                                    <th scope="row"><a href="Marcacion/reglas/">Reglas de marcación</a></th>
                                {% else %}
                                    <th scope="row">Reglas de marcación</th>
                                {% endif %}
                                <td>&nbsp;</td>
                                <td>&nbsp;</td>
                            </tr>
                            <tr>
                                {% if perms.Marcacion.change_marcacion %}
                                    <th scope="row"><a href="Marcacion/marcacion/">Marcación docente</a></th>
                                {% else %}
                                    <th scope="row">Marcación docente</th>
                                {% endif %}

                                {% if perms.Marcacion.add_marcacion %}
                                    <td><a href="Marcacion/subir_archivo/"
                                           class="addlink">{% trans 'Subir asistencia' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Marcacion.change_marcacion %}
                                    <td><a href="Marcacion/Reportes/reporte_1/reglas/"
                                           class="changelink">{% trans 'Generar reportes' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                            <tr>
                                {% if perms.Marcacion.change_marcacionpersona %}
                                    <th scope="row"><a href="Marcacion/marcacionpersona/">Marcación personal</a></th>
                                {% else %}
                                    <th scope="row">Marcación personal</th>
                                {% endif %}

                                {% if perms.Marcacion.add_marcacionpersona %}
                                    <td><a href="Marcacionpersona/subir_archivo/"
                                           class="addlink">{% trans 'Subir asistencia' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Marcacion.change_marcacionpersona %}
                                    <td><a href="Marcacionpersona/Reportes/reporte_1/reglas/"
                                           class="changelink">{% trans 'Generar reportes' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}

            {% if perms.Persona %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Control de Personal</a></caption>
                        {% if perms.Persona.change_persona or perms.Persona.add_persona %}
                            <tr>
                                {% if perms.Persona.change_persona %}
                                    <th scope="row"><a href="Persona/persona/">Persona</a></th>
                                {% else %}
                                    <th scope="row">Persona</th>
                                {% endif %}

                                {% if perms.Persona.add_persona %}
                                    <td><a href="Persona/persona/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Persona.change_persona %}
                                    <td><a href="Persona/persona/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}


            {% if perms.Tipolabor or perms.Labor or perms.PeriodoLabor or perms.Horario or perms.AsistenciaDocente %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Gestión de Labores Docentes</a></caption>
                        {% if perms.Tipolabor.change_tipolabor or perms.Tipolabor.add_tipolabor %}
                            <tr>
                                {% if perms.Tipolabor.change_tipolabor %}
                                    <th scope="row"><a href="Labordocente/tipolabor/">Tipo de labor docente</a></th>
                                {% else %}
                                    <th scope="row">Tipo de labor docente</th>
                                {% endif %}

                                {% if perms.Tipolabor.add_tipolabor %}
                                    <td><a href="Labordocente/tipolabor/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Tipolabor.change_tipolabor %}
                                    <td><a href="Labordocente/tipolabor/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Labor.change_labor or perms.Labor.add_labor %}
                            <tr>
                                {% if perms.Labor.change_labor %}
                                    <th scope="row"><a href="Labordocente/labor/elegirperiodo/">Labores Docentes</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Labor Docentes</th>
                                {% endif %}

                                {% if perms.Labor.add_labor %}
                                    <td><a href="Labordocente/labor/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Labor.change_labor %}
                                    <td><a href="Labordocente/labor/" class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.PeriodoLabor.change_periodolabor or perms.PeriodoLabor.add_periodolabor %}
                            <tr>
                                {% if perms.PeriodoLabor.change_periodolabor %}
                                    <th scope="row"><a href="Labordocente/periodolabor/elegirperiodo/">Labores de
                                        docente por periodo</a></th>
                                {% else %}
                                    <th scope="row">Labores de docente por periodo</th>
                                {% endif %}

                                {% if perms.PeriodoLabor.add_periodolabor %}
                                    <td><a href="Labordocente/periodolabor/add/" class="addlink">{% trans 'Add' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.PeriodoLabor.change_periodolabor %}
                                    <td><a href="Labordocente/periodolabor/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Horario.change_periodohorario or perms.Horario.add_periodohorario or perms.Horario.read_periodohorario %}
                            <tr>
                                {% if perms.Horario.change_periodohorario or perms.Horario.read_periodohorario %}
                                    <th scope="row"><a href="Labordocente/periodolabor/horarios/elegirperiodo/">Horario
                                        de labor docente por Semestre Académico</a></th>
                                {% else %}
                                    <th scope="row">Horario de labor docente por Semestre Académico</th>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}

            {# Control de campañas de salud#}

            {% if perms.Salud %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Gestión de Campañas Médicas</a></caption>
                        {% if perms.Campania.change_campania or perms.Campania.add_campania %}
                            <tr>
                                {% if perms.Campania.change_campania %}
                                    <th scope="row"><a href="Salud/campania/">Campañas médicas</a></th>
                                {% else %}
                                    <th scope="row">Tipo de labor docente</th>
                                {% endif %}

                                {% if perms.Campania.add_campania %}
                                    <td><a href="Salud/campania/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Campania.change_campania %}
                                    <td><a href="Salud/campania/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                        {% if perms.Especialidad.change_especialidad or perms.Especialidad.add_especialidad %}
                            <tr>
                                {% if perms.Especialidad.change_especialidad %}
                                    <th scope="row"><a href="Salud/especialidad/">Especialidades</a></th>
                                {% else %}
                                    <th scope="row">Tipo de labor docente</th>
                                {% endif %}

                                {% if perms.Especialidad.add_especialidad %}
                                    <td><a href="Salud/especialidad/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Especialidad.change_especialidad %}
                                    <td><a href="Salud/especialidad/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                        {% if perms.Detallecampania.change_detallecampania or perms.Detallecampania.add_detallecampania %}
                            <tr>
                                {% if perms.Detallecampania.change_detallecampania %}
                                    <th scope="row"><a href="Salud/detallecampania/">Especialidad por campaña médica</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Tipo de labor docente</th>
                                {% endif %}

                                {% if perms.Detallecampania.add_detallecampania %}
                                    <td><a href="Salud/detallecampania/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Detallecampania.change_detallecampania %}
                                    <td><a href="Salud/detallecampania/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                        {% if perms.Itemevaluacion.change_itemevaluacion or perms.Itemevaluacion.add_itemevaluacion %}
                            <tr>
                                {% if perms.Itemevaluacion.change_itemevaluacion %}
                                    <th scope="row"><a href="Salud/itemevaluacion/">Items de evaluación por campaña</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Tipo de labor docente</th>
                                {% endif %}

                                {% if perms.Itemevaluacion.add_itemevaluacion %}
                                    <td><a href="Salud/itemevaluacion/add/" class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Itemevaluacion.change_itemevaluacion %}
                                    <td><a href="Salud/itemevaluacion/" class="changelink">{% trans 'Change' %}</a>
                                    </td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}


            {% if perms.Asistencias or perms.Notas.change_notasalumno or perms.Notas.add_notasalumno %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">{% trans 'Notas y Asistencias' %}</a></caption>
                        {% if perms.Asistencias.change_asistencia or perms.Asistencias.add_asistencia or perms.Notas.change_notasalumno or perms.Notas.add_notasalumno %}
                            <tr>
                                <th scope="row"><a
                                        href="notas_asistencia/">{% trans 'Control de Notas y Asistencias' %}</a></th>
                                <td scope="row"></td>
                                <td scope="row"></td>
                            </tr>
                        {% endif %}

                        {% if perms.Asistencia.change_asistenciadocente or perms.Asistencias.add_asistenciadocente %}
                            <tr>
                                {% if perms.Asistencias.change_asistenciadocente %}
                                    <th scope="row"><a href="Asistencias/asistenciadocente/">Asistencia de Docentes</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Asistencia de Docentes</th>
                                {% endif %}

                                {% if perms.Asistencias.add_aistenciadocente %}
                                    <td><a href="Asistencias/asistenciadocente/add/"
                                           class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Asistencias.change_asistenciadocente %}
                                    <td><a href="Asistencias/asistenciadocente/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}
                    </table>
                </div>
            {% endif %}

            {% if perms.Tramitedocumento %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">{% trans 'Trámite Documentario' %}</a></caption>

                        {% if perms.Tramitedocumento.change_asunto or perms.Tramitedocumento.add_asunto %}
                            <tr>
                                {% if perms.Tramitedocumento.change_asunto %}
                                    <th scope="row"><a href="Tramitedocumento/asunto/">Asuntos</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Asuntos</th>
                                {% endif %}

                                {% if perms.Tramitedocumento.add_asunto %}
                                    <td><a href="Tramitedocumento/asunto/add/"
                                           class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Tramitedocumento.change_asunto %}
                                    <td><a href="Tramitedocumento/asunto/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Tramitedocumento.change_tipodocumento or perms.Tramitedocumento.add_tipodocumento %}
                            <tr>
                                {% if perms.Tramitedocumento.change_tipodocumento %}
                                    <th scope="row"><a href="Tramitedocumento/tipodocumento/">Tipo Documentos</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Tipo Documentos</th>
                                {% endif %}

                                {% if perms.Tramitedocumento.add_tipodocumento %}
                                    <td><a href="Tramitedocumento/tipodocumento/add/"
                                           class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Tramitedocumento.change_tipodocumento %}
                                    <td><a href="Tramitedocumento/tipodocumento/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Tramitedocumento.change_documento or perms.Tramitedocumento.add_tramitedocumento %}
                            <tr>
                                {% if perms.Tramitedocumento.change_tramitedocumento %}
                                    <th scope="row"><a href="Tramitedocumento/documento/">Tramite Documentos</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Tramite Documentos</th>
                                {% endif %}

                                {% if perms.Tramitedocumento.add_tramitedocumento %}
                                    <td><a href="Tramitedocumento/documento/add/"
                                           class="addlink">{% trans 'Add' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}

                                {% if perms.Tramitedocumento.change_tramitedocumento %}
                                    <td><a href="Tramitedocumento/documento/"
                                           class="changelink">{% trans 'Change' %}</a></td>
                                {% else %}
                                    <td>&nbsp;</td>
                                {% endif %}
                            </tr>
                        {% endif %}

                        {% if perms.Tramitedocumento.change_tramitedocumento or perms.Tramitedocumento.add_tramitedocumento %}
                            <tr>
                                {% if perms.Tramitedocumento.change_tramitedocumento %}
                                    <th scope="row"><a href="Tramitedocumento/documento/profile">Mis Documentos</a>
                                    </th>
                                {% else %}
                                    <th scope="row">Tramite Documentos</th>
                                {% endif %}
                            </tr>
                        {% endif %}

                    </table>
                </div>
            {% endif %}

            {% if perms.Mensajes %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de Envío de mensajes</a></caption>

                        {% if perms.Mensajes.add_mensaje %}
                            <tr>
                                <th scope="row"><a href="/admin/Mensajes/mensaje/nuevo/">Redactar mensaje</a></th>
                                <td>&nbsp;</td>
                                <td>&nbsp;</td>
                            </tr>
                        {% endif %}
                        <tr>
                            <th scope="row"><a href="/admin/Mensajes/mensaje/">Enviados</a></th>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                        </tr>

                    </table>
                </div>
            {% endif %}

            {% if perms.Planestudio %}
                <div class="module">
                    <table>
                        <caption><a href="" class="section">Módulo de plan de estudio</a></caption>

                        {% if perms.Mensajes.add_mensaje %}
                            <tr>
                                <th scope="row"><a href="/admin/Planestudio/plan">Plan de estudio</a></th>
                                <td>&nbsp;</td>
                                <td>&nbsp;</td>
                            </tr>
                        {% endif %}
                        <tr>
                            <th scope="row"><a href="/admin/Planestudio/detalleplan/">Detalle de plan de estudio</a>
                            </th>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                        </tr>

                    </table>
                </div>
            {% endif %}

        {% else %}
            <p>{% trans "You don't have permission to edit anything." %}</p>
        {% endif %}
    </div>
{% endblock %}
